CreateChat "!pm" "<id> <text>" (0) [[
	local p = tonumber(s[2])
	local message = string.sub(txt, pos[3])
	if p and player(p,"exists") and string.len(message) > 0 then
		if p == id then
			ErrorMSG(id, "You can't send a private message to yourself")
		else
			msgc2(id, "[PM to] "..player(id,"name")..": "..message, 255, 255, 0)
			msgc2(p, "[PM from] "..player(id,"name")..": "..message, 255, 255, 0)
		end
	end
]]